RubyGems Navigation menu

mm_partial_update 0.1.8

Partial updates for MongoMapper

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.8 - February 25, 2011 (16.0 KB)
  2. 0.1.7 - January 14, 2011 (16.0 KB)
  3. 0.1.6 - January 11, 2011 (16.0 KB)
  4. 0.1.5 - December 09, 2010 (16.0 KB)
  5. 0.1.4 - December 03, 2010 (16.0 KB)
显示所有版本 (共 9 个)

Runtime 依赖 (2):

mm_dirtier ~> 0.1.1
observables ~> 0.1.2

Development 依赖 (5):

log_buddy >= 0
rake >= 0
shoulda ~> 2.11
tzinfo >= 0

业主:

作者:

  • Nathan Stults

SHA 256 校验和:

1cbd1adf124083e9c5c353623d5a9c5647ca10b1b9192810798aaf579a433b01

下载总量 32,014

这个版本 4,299

许可:

需要的 Ruby 版本:

链接: